

ul.inline li,ol.inline li{display:inline}.reveal-modal-bg{opacity:.95;position:fixed;top:0;bottom:0}.ugly.reveal-modal{background:#fff}.tt:after{content:"";position:absolute;bottom:-25px;left:40%;border-width:25px 30px 0;border-style:solid;border-color:#000;border-color:rgba(0,0,0,.85) transparent;display:block;width:0}head{display:none}.show-overflow{overflow:show}#content>section:first-child>:first-child{}.underline{text-decoration:underline}.clearfloat{clear:both;height:0;font-size:1px;line-height:0}.embedded-video{margin:0 0 1.5em;margin:0 1em}sup,sub{font-size:.75em}sub{vertical-align:bottom}sup{vertical-align:top}.tooltip{display:none;max-width:500px}.tooltip .content{white-space:pre-line}ul,ol,ul li,ol li{margin:0;padding:0}strong{font-weight:700}em{font-style:italic}body{font-size:14px; font-family: 'cali-sub', Arial, sans-serif;background:#fff}body>header #logo-container{background:#f4eac7 url(/media/77/head-bg.gif) bottom repeat-x} body>header h1{font-size:2em;line-height:1.5em;margin-top:.1em;margin-bottom:-.5em;font-family:"Trajan Pro","Helvetica Neue",HelveticaNeue,Helvetica,Arial,"Lucida Grande",sans-serif;color:#591D8D}body>header p#subtitle{font-size:1.3333em;line-height:1.125em;margin-bottom:1.125em;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;text-transform:uppercase;color:#a09166;margin-left:3em}body>header #search{padding-top:3em}@media only screen and (max-width:767px){body >header #search{padding-top:0}}body>header .slider-container{background:url(/media/82/slider-bg.jpg) bottom repeat-x;display:none}html.js body>header .slider-container{display:block;padding:2em 0}.slider-container-2{background:#253451 top repeat-x url(/media/87/top-slider-bg.jpg)}#navigation-container{background:url(/media/97732/nav-bg.jpg)}#show-top-navigation{margin-top:.64285em}body>header nav{font-size:1em;line-height:1.2857em;margin:.64285em 0}body>header nav>ul{margin-bottom:0}body>header nav>ul>li{display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;margin-bottom:0;position:relative;top:1px}body>header nav>ul>li a{display:block;padding:0 .45em;color:#dedeff;text-shadow:-1px 1px 2px #212000;filter:dropshadow(color=#212000,offx=-1,offy=1)}body>header nav>ul>li.selected a{font-weight:700}body>header nav>ul>li a:hover{color:#aac}#main{background:#fff}h1,h2,h3,h4,h5,h6{font-family: 'cust-serif', "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;font-weight:400}h1{font-size:2em;border-bottom: 2px solid rgb(207, 196, 228);line-height:1.5em;margin:1em 0;letter-spacing:2px}h2{font-size:1.8em;line-height:1.6364em;margin-top:.8182em;margin-bottom:0}h3{font-size:1.6em;line-height:1.25em;margin-top:.9em;margin-bottom:.4em}h4{font-size:1.4em;line-height:1em;margin-top:1em;margin-bottom:0}h5{font-family: 'cali-sub'; font-size:1.2em;line-height:1.2em;margin-top:1.75em;margin-bottom:0}h6{font-family:'cali-sub';font-size:1.1em;line-height:1.2857em;margin-top:1.2857em;margin-bottom:0}p{font-size:1.1em;line-height:1.5em;margin:0 0 1.5em}#main article header h1{}#main article p{}.department-page-content h1{font-size:1.3333em;line-height:1.125em;margin-top:1.125em;margin-bottom:0}.department-page-content article.posting header{padding-left:91px}.department-page-content article.posting header h1{font-size:1.3333em;line-height:1.125em;margin-top:1.125em;margin-bottom:0}@media only screen and (max-width:767px){#main article.posting header h1{font-size:1.3333em;line-height:1.125em;margin-top:1.125em;margin-bottom:0}}#main article header{border-bottom: 1px dotted #969696;margin-bottom:1em;}#main article.employment-opportunity header{border-bottom:0}.meta.category{font-size:1em;line-height:1.5em;margin:0 0 1.5em}.meta{font-family:'cali-sub', sans-serif;color:#969696;font-size:.9em;line-height:1.35em;}#main article header div.meta-wrapper{position:relative}#main article header div.meta-wrapper>div.meta{position:absolute;width:91px;left:-91px;top:7px}html.lt-ie9 #main article header div.meta-wrapper>div.meta{top:4px}#main article header div.meta-wrapper>div.meta time .left,#main article header div.meta-wrapper>div.meta time .right{border-top:0}#main article header div.meta-wrapper>div.meta time .left{width:41px;text-align:right}#main article header div.meta-wrapper>div.meta time .right{width:49px;}#main article header div.meta-wrapper>div.meta time span.day{font-size:2em;line-height:1.5em;margin-top:.75em;margin-bottom:0;margin-right:.5em;padding:4px;border-radius:5px;background:#efe6f1;color:#a189a5;}#main article header div.meta-wrapper>div.meta time span.month{letter-spacing:3px;font-variant:small-caps}#main article header div.meta-wrapper>div.meta time span.month,#main article header div.meta-wrapper>div.meta time span.year{font-size:1em;line-height:1.5em}#main article header div.meta-wrapper>div.meta span.category{display:block;text-align:center;padding-bottom:2px}@media handheld,only screen and (max-width:1168px){#main article.posting header{padding-left:91px}}#main article footer ul.attatchments{margin:0 0 1.5em}#main article footer ul.attatchments li{font-size:1em;line-height:1.5em} .sidebar section{border-bottom:2px solid #efe6f1}#main .sidebar nav{font-size:1.5em;margin:1em}#main .sidebar nav>ul>li{font-size:.8em}#main .sidebar nav ul li{line-height:1.125em;margin-top:1.125em;margin-bottom:0}#main .sidebar nav ul ul{margin-left:10px}#main .sidebar section:last-child{border-bottom:0;}#main .sidebar section#archive ul.archives{padding:1em 0}#main .sidebar section#archive ul.archives li{padding:.25em 0}#main .sidebar{margin-bottom:1em;margin-top:1em;}body>footer{background:#fefefe}body>footer #page-footer,body>footer #colophon{border-top:1px dotted #969696;padding:1em 0}body>footer #colophon{padding-bottom:1em}body>footer #logo-wrapper{padding:0 auto;text-align:center}body>footer nav,body>footer .internal-links{font-size:1em;line-height:1.5em;margin:0 0 1.5em;font-family:Copperplate / Copperplate Gothic Light, sans-serif}.vevent span{font-size:1em;line-height:1.5em;display:block}.vevent{}.adr,.location,.date{font-size:1em;line-height:1.5em;display:block;margin:0 0 1.5em}.random.bit p{text-align:justify}.random.bit h6{font-size:1.5em;white-space:pre-line}.random.bit header{text-align:center}.random.bit img{margin:1em}.pagination{height: 3em;border-top:1px dotted #969696;text-align:center;font-size:1.1667em;line-height:3em}.pagination .page{float:left;width:9%}.pagination .page a{display:block}.pagination .current.page{font-weight:700}@media only screen and (max-width:767px){.pagination .page{width:15%}.pagination .numbered.page{width:5.7%}}article.employment-opportunity{padding:2em 1em;transition:background 1s ease-in-out;-moz-transition:background 1s ease-in-out;-webkit-transition:background 1s ease-in-out;-ms-transition:background 1s ease-in-out}article.employment-opportunity header h2{margin-top:0}.employment-opportunity .personal-attributes ul{list-style-type:circle;margin-left:2em}.employment-opportunity .personal-attributes ul{line-height:1.5em}.employment-opportunity .meta{color:#000}.employment-opportunity .headmeta{line-height:1.25em;margin-bottom:0}.employment-opportunity .section{padding:.5em 0!important}.employment-opportunity:target{background:#cecece}.employment-opportunity{background:#fff}#employment-page-body-content .body-text{margin-bottom:1em}#employment-page-body-content article{border-top:1px solid #969696}#employment-page-body-content header{padding-left:0!important}.employment-opportunity h2,.employment-opportunity-modal h2{font-size:1.5em;line-height:1em;margin-top:1em;margin-bottom:0}.employment-opportunity-modal h2{margin-top:0;margin-bottom:.25em}ul.requests{margin-left:1em}.requests ul.attatchments{margin-left:1em;font-size:1.1667em;line-height:1.2857em;margin-bottom:1.2857em}.requests .meta{line-height:2em}.social-media{margin:1.5em 0}.social-media .item{margin-left:20px; font-size: 22px;}#xsltsearch #xsltsearch_summary{}#xsltsearch #xsltsearch_results .xsltsearch_result{}#xsltsearch #xsltsearch_results .xsltsearch_result .xsltsearch_result_title{}#xsltsearch #xsltsearch_results .xsltsearch_result .result-url{font-size:1em;line-height:1.5em;margin:0;color:#22ae65}#xsltsearch #xsltsearch_results .xsltsearch_result .xsltsearch_result_description{font-size:1.1667em;line-height:1.2857em;margin-bottom:1.2857em}#xsltsearch #xsltsearch_navigation{font-size:1.1667em;line-height:3em;margin-bottom:0;border-top:1px dotted #969696;text-align:center}#xsltsearch #xsltsearch_navigation #previous{float:left}#xsltsearch #xsltsearch_navigation #next{float:right}#xsltsearch #xsltsearch_navigation>*{padding:0 1em}#content #archive h5{font-size:2em;line-height:1.5em;margin-top:.75em;margin-bottom:0;letter-spacing:3px}#content #archive ul li{font-size:1em;line-height:1.5em;margin:0 0 1.5em}.counselors li{text-align:center}#executives dd,#executives dt{font-size:1.8333em;line-height:1.6364em;margin-bottom:0}#executives dd{padding-left:1em}ul.counselors{margin-bottom:1em}table.events.month-view{width:100%}table.events thead *{text-align:center}table.events tr,table.events th{width:14.2857%}table.events .day{height:100px;width:14.2%}table.events .day .header{border-bottom:1px dotted #969696;text-align:right}table.events .event a{display:block}table.events li.event{padding:1em 0}table.events .day.today{background:#F7c0FF}.tt .meta .location{white-space:pre}.event.internal a{color:#955}.event.internal a:hover{color:#c88}.breadcrumb-container{border-bottom:3px solid #ae94e0;background:#3b1551;color:#fff}#breadcrumb li{display:inline}#breadcrumb li:before{content:' / '}#breadcrumb li a,#breadcrumb li.selected span{padding:1em;display:inline-block;text-shadow:-1px 1px 2px #212000;filter:dropshadow(color=#212000,offx=-1,offy=1)}.intra-container{padding:1em;border-bottom:1px dotted #969696;background:#192438;color:#fff}.intra-container ul li{display:inline;padding:0 1em}.content{padding-top:1em}.department-page-content>*{border-top:1px dotted #969696}.department-page-content>:first-child{border-top:0}.hcard h5{text-align:center}.department-contact-header{text-align:center;font-size:1.6667em;line-height:1.8em;margin-top:.9em;margin-bottom:0}.content ul,.department-page-content ul{margin-left:1em;list-style-type:circle}.content ul li,.department-page-content ul li{font-size:1em;line-height:1.5em;margin:0 0 1.5em}article.photo-gallery{margin-bottom:1em}.affiliate-logo{margin:2em;max-width:30%;}body>footer .contact-information{background:url(/media/27/logo.png) center center no-repeat;min-height:100px}@media only screen and (max-width:767px){body>footer .contact-information{background:0}}#content ul,#content ol{margin:1.5em;}#content ul{list-style:disc;}#content footer ul{list-style:none;margin:0;}#content li{margin:.5em 0}#content{margin-top:1em;}dl .question{font-size:1.3333em;line-height:1.125em;margin-top:1.125em;margin-bottom:.5625em;font-weight:700}dl .question:before{content:'Q: '}dl .answer{line-height:1.5em}dl .answer p:first-child{display:inline}dl .answer p:nth-child(2){margin-top:1.5em}dl .answer:before{font-size:1.3333em;line-height:1.125em;margin-top:1.125em;margin-bottom:0;content:'A: '}#content img{margin:2em}dl.executives{}dl.executives dt{font-size:1.3333em;line-height:1.125em;margin-top:1.125em;margin-bottom:0}dl.executives dt.president{font-size:1.6667em;line-height:1.8em;margin-top:.9em;margin-bottom:0}dl.executives dd{font-size:1.1667em;line-height:1.2857em}.Internal header h1,.Internal .meta.category a{color:#955}.Internal header h1:hover,.Internal .meta.category a:hover{color:#c88}@-moz-document url-prefix(){body>header nav>ul>li.selected a{text-decoration:underline;font-weight:400}}body>header nav{margin:0;line-height:54px!important}html..no-js .js-only{display:none}html.js .no-js{display:none}#xsltsearch{padding-bottom:1em}#archive{display:none}div #archive{display:block}#hidden-nav-container li a{font-family:Copperplate / Copperplate Gothic Light, sans-serif;font-size:15px;!important}.ie9 #hidden-nav-container li a{filter:none!important}#content section ul li,#content section ol li{line-height:1.5em}#xsltsearch_navigation a.disabled{display:none}html.no-rgba .timer{display:none}#content section ul li,#content section ol li{line-height:1.5em}.intra-container{font-size:.85em}#breadcrumb *,#page-footer *{font-size:.97em}
html.js .gis-map {
  cursor:pointer;
}

html.js .gis-map:hover {
  background:#ededed;
}

.gis-map p {
  test-align:justify;
}

.gis-map img {
  border:1px solid #cdcdcd;
  padding:.25em;
}

.gis-map:last-child {
  margin-bottom:1em;
}

.gis-maps {
  padding-bottom:1em;
}

.line-separator {
  height:1px;
  opacity:0.7;
  background:#4e2784;
  border-bottom:1px solid #6c5f7e;
}

#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: block;
  zoom: 1;
}
		
#cssmenu ul:after {
  content: ' ';
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
			
#cssmenu ul li {
  float: left;
  display: block;
  padding: 0;
			
}
			
#cssmenu ul li a {
  color: #ffffff;
  text-decoration: none;
  display: block;
  padding: 15px 8px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform:uppercase;
  font-size: 11px;
  position: relative;
  -webkit-transition: color .25s;
  -moz-transition: color .25s;
  -ms-transition: color .25s;
  -o-transition: color .25s;
  transition: color .25s;
}


#cssmenu ul li a:hover {
  color: #eee6cc;
			
}
			
#cssmenu ul li a:hover:before {
  width: 100%;
}
			
#cssmenu ul li a:after {
  content: '';
  display: block;
  position: absolute;
  right: -1px;
  top: 18px;
  height: 4px;
  width: 4px;
  background: #f4eac7;
  opacity: .5;
}
			
#cssmenu ul li a:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 0;
  background: #f4eac7;
  -webkit-transition: width .25s;
  -moz-transition: width .25s;
  -ms-transition: width .25s;
  -o-transition: width .25s;
  transition: width .25s;
}

#cssmenu ul li.last > a:after,
#cssmenu ul li:last-child > a:after {
  display: none;
}

#cssmenu ul li.active a {
  color: #f4eac7;
}

#cssmenu ul li.active a:before {
  width: 100%;
}

.fade {
  position: relative;
  overflow: hidden;
  height: 475px; 
}
	
.fade:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 10em;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(70%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

.main img {
  box-shadow: rgba(187, 187, 187, 1) 0 0px 25px 3px;
  -webkit-box-shadow: rgba(187, 187, 187, 1) 0 0px 25px 3px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
}

table.events .dayofweek {
	color: #969696;
    font-size: .9em;
	float: right;
    display: none;
}

@media screen and (max-width: 767px) {
  #cssmenu ul li {
    float: none;
  }
	
  #cssmenu ul li a {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
	
  #cssmenu ul li a:after {
    display: none;
  }
	
  #cssmenu ul li a:before {
    height: 1px;
    background: #f4eac7;
    width: 100%;
    opacity: .2;
  }
  #cssmenu ul li.last > a:before,
  #cssmenu ul li:last-child > a:before {
    display: none;
  }
  .fade {
    position: relative;
    overflow: hidden;
    height: 200px; 
  }
  .main img {
    box-shadow: initial;
    -webkit-box-shadow: initial;
  }
  /* Force table to not be like tables anymore */
  table.events, table.events thead, table.events tbody, 
  table.events th, table.events td, table.events tr { 
    box-sizing: border-box;
    display: block; 
  }
	
  /* Hide table headers (but not display: none;, for accessibility) */
  thead tr:nth-of-type(2) { 
    position: absolute;
    top: -9999px;
    left: -9999px;
  }	
  td { 
    border: none;
    border-bottom: 1px solid #eee; 
    position: relative;
    padding-left: 50%; 
  }
  table.events .day {
    height: auto;
    width: 100%;
  }
  tr td.not-this-month {
    display:none;
  }
  table.events tr, table.events th {
    width: 100%;
  }
  table.events .day .header {
    text-align: left;
    font-weight: 700;
  }
  table.events .dayofweek {
    display: inline;
  }
}

.intranetandbreadcrumb a {
  	color:#ae94e0;
}

.intranetandbreadcrumb a:hover {
  	color:#FFE4FF;
}

img.logo{
	max-height:140px;
	background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
}
@media screen and (min-width:980px) {
	
div.scrollingHotSpotLeftVisible {
background: transparent url(https://sni.org/media/97745/arrowleft.png) 0 0 repeat-y;
_background: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src=’transparent-PNG-example.png’, sizingMethod=’crop’);
opacity: 1.0;
-moz-opacity: 1.0;
zoom: 1;
}

div.scrollingHotSpotLeft {
min-width: 75px;
width: 179px;
height: 100%;
background-image: url(https://sni.org/media/97745/arrowleft.png);
background-repeat: repeat;
background-position: center center;
position: absolute;
z-index: 1;
left: 0;
}

div.scrollingHotSpotRightVisible {
background: transparent url(https://sni.org/media/97744/arrowright.png) 0 0 repeat-y;
_background: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src=’transparent-PNG-example.png’, sizingMethod=’crop’);
opacity: 1.0;
-moz-opacity: 1.0;
zoom: 1;
}

div.scrollingHotSpotRight {
min-width: 75px;
width: 179px;
height: 100%;
background-image: url(https://sni.org/media/97744/arrowright.png);
background-repeat: repeat;
background-position: center center;
position: absolute;
z-index: 1;
right: 0;
}
}
/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;	
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}

#logoParade
{
	width: auto;
	height: 80px;
	position: relative;		
}

#logoParade a
{
	display: block;
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 8px;
	margin-bottom: 8px;	
}

#logoParade div.scrollableArea img 
{		
	height:65px;
	width:auto;	
}

#logoParade div.scrollableArea img:hover {
-ms-transform: scale(1.03,1.03); /* IE 9 */
-webkit-transform: scale(1.03,1.03); /* Chrome, Safari, Opera */
transform: scale(1.03,1.03);	
}

.community-logo
{
	margin:1em;
	width:200px;
	height:auto;
}

#marquee {
	font-weight:700;
	background-color:#800000;
	padding:10px 20px;
	text-align: center;
	vertical-align: middle;
	color:white;
	font-size:11px;
	letter-spacing: 1px;
	text-transform:uppercase;
	overflow:hidden;
}

.rotate {
  display:none;
}

.tooltip .attatchments a {
	color: #F7c0FF;
}

.tooltip .attatchments a:hover {
	color: #CC0000;
}
					
.posting li {
	line-height: 1.5em;		
}

tr:nth-child(even) {
    background-color: #E6E6D4;
}

#this-department{
  margin-top: 2em;
}

ul li.selected {
font-weight: 700;
}

#bodyPrint, #schedulePrint, #mc_embed_signup .button {
	background-color:rgba(78, 39, 132, 0.87);
	width: 100%;
	clear: both;
    border: 0 none;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    height: auto;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: normal;
}

#bodyPrint:hover, #schedulePrint:hover, #mc_embed_signup .button:hover {
	background-color:#6C568B;
}

#mc_embed_signup .mc-field-group {
padding-bottom: 0;
margin-top: 1.125em;
width: 70%;
}

.input-text {
  display: inline;
  padding: .5em;
  border: none;
  border-radius: 7px 0 0 7px;
  border: 1px solid lightgrey;
  font-family: 'cali-sub', Arial, sans-serif;
  margin-right: -1em;			
}

.search-button::-moz-focus-inner {
    border:0;
    padding:0;
}
		
.search-button {
  padding: .6em 1.1em;
  border: none;
  border-radius: 0 7px 7px 0;
  border: 1px solid lightgrey;
  background: rgb(241, 241, 241);
  font-family: 'cali-sub', Arial, sans-serif;
  font-weight: 700;	
  cursor: pointer;
  outline: 0;
  -webkit-transition: background-color .25s ease-in-out;
  transition: background-color .25s ease-in-out;
}

.search-button:hover {
  background: rgb(190, 180, 203);
}

#mc_embed_signup .mc-field-group .email {
  border-radius: 4px;
  color: #838383;
  font-style: italic;
  padding-left: 5px;
  font-family: 'cali-sub', Arial, sans-serif;
}

.dtstart, .dtend {
  font-size: 1.1em;
  line-height: 1.65em;
  color: rgba(128, 115, 142, 1);
}

.tooltip .dtend, .tooltip .dtstart, .tooltip .content a {
  color: #F7c0FF;
}

#mc-embedded-subscribe-form {
  margin-left: auto;
  margin-right: auto;
  max-width: 320px;
  background: #FFF;
  padding: 30px 30px 20px 30px !important;
  box-shadow: rgba(187, 187, 187, 1) 0 0px 20px -1px;
  -webkit-box-shadow: rgba(187, 187, 187, 1) 0 0px 20px -1px;
  font: 12px Arial, Helvetica, sans-serif;
  color: #666;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  margin-top: 2.5em;
}

#mc_embed_signup_scroll h4 {
  margin-top: 0;
}

#mc_embed_signup div#mce-responses {
  padding: 0;
  margin: 0;
}

#mc_embed_signup div.response {
  margin: 0 0 1em 0;
}

#mc_embed_signup div.mce_inline_error {
  color: #F00 !important;
  background: #FFF !important;
}

.read-more {
  position: absolute;
  text-align: center;
  bottom: 18px;
  left: 0;
  z-index: 2;
  width: 100%;
}

.read-more:hover {
  font-weight: 700;
}

.department-nav-headings {
  border-bottom: 1px solid rgb(207, 196, 228);
}

#toc.stick {
    position: fixed;
    top: 0;
    z-index: 10000;
}

#toc ul li a {
  padding: 4px 0 4px 6px;
  border-left-width: 6px;
  border-left-style: solid;
  border-left-color: rgb(207, 196, 228);
  font-size: 1.2em;
  line-height: 1.8em;
  white-space:nowrap;
}


#toc ul li a.nav-active, #toc ul li a:hover {
  font-weight: 700;
  border-left-width: 6px;
  border-left-style: solid;
  border-left-color: #4e2784;
  color: #4e2784;
}

#toc ul li a:active,  #toc ul li a:focus {
  color: #4e2784;
}

div#loading {
	margin: 0 70px;
	width: 50px;
    height: 50px;
    -webkit-animation-name: spin;
    -webkit-animation-duration: 2000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 2000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 2000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    
    animation-name: spin;
    animation-duration: 2000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;


}
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}
						
.document-anchors {
  font-size: 1.2em;
  line-height: 1.2em;
  margin: 0;
  display: block;
  color: #8366A9;
  cursor: pointer;
}
						
.document-sub-folder {
  display: none;
  border-left: 2px solid #4e2784;
  border-bottom: 1px solid transparent;
  padding: 35px 25px 0 25px;
  margin-top: -34px;
  margin-left: 5px;
  margin-bottom: 1em;
}
				
.caret {
  margin-top: -2px;
  margin-right: 5px;
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: middle;
  border-top: 8px solid transparent;
  border-right: 0 solid rgb(207, 196, 228);
  border-left: 8px solid rgb(207, 196, 228);
  border-bottom: 8px solid transparent;
  overflow: hidden;
  transition: 600ms ease;
}

.rotate450 {
  margin-right: 10px;
  -moz-transform: rotate(450deg);
  -ms-transform: rotate(450deg);
  -o-transform: rotate(450deg);
  -webkit-transform: rotate(450deg);
  transform: rotate(450deg);
  border-top: 12px solid transparent;
  border-right: 0 solid #4e2784;
  border-left: 12px solid #4e2784;
  border-bottom: 12px solid transparent;
}

.circle-container {
	position: relative;
	perspective: 1000;	
	margin: 0 auto;	
  background-color: #c02227;
}
		
.circle-container:hover .circle {
	transform: rotate3d(45, 45, 0, 180deg);
}
		
.circle-container:hover .outer-ring {
	transform: rotate3d(45, 0, 0, 180deg);
}

.circle-container:hover .outer-outer-ring {
	transform: rotate3d(0, 45, 0, 180deg);
}
		
.circle-container, .front, .back {
	width: 175px;
	height: 175px;
	background-color: rgba(0,0,0,0);
}
		
.circle, .outer-ring, .outer-outer-ring {
	transition: 0.5s;
	transform-style: preserve-3d;
	transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860);
}
		
.circle {
	position: relative;
	width: 175px;
	height: 175px;
}
		
.front, .back {
	border-radius: 50%;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
		
.front {
	background-color: #fff;
	z-index: 2;
}
		
.front p {
	margin-top: 0.3em;
	font-family: cabin, sans-serif;
	font-weight: 700;
	font-size: 6em;
	text-align: center;
	color: #c02227;
}
		
.back {
	transform: rotate3d(45,45,0,180deg);
	background-color: #fff;
}
		
img#back-logo {
	width: 100%;
	display: block;
	margin: 0;
}
		
.outer-ring {
	position: absolute;
	top: -10px;
	left: -10px;
	border-radius: 50%;
	border: 2px solid #fff;
	width: 191px;
	height: 191px;
	background-color: rgba(12, 0, 124, 0.72);
}

.outer-outer-ring {
	position: absolute;
	top: -20px;
	left: -20px;
	border-radius: 50%;
	border: 2px solid #fff;
	width: 211px;
	height: 211px;
	background-color: rgba(12,0,124,0.6);
	box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
}

.department-nav-headings a {
	color: black;
}

@media print {
	
	.noprint {
		display:none;
	}

	body {
   		-webkit-print-color-adjust: exact !important; 
	}
	
}

/* Tipso Bubble Styles */
.tipso_bubble, .tipso_bubble > .tipso_arrow{
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}
.tipso_bubble {
    position: absolute;
	text-align: center;
	border-radius: 6px;
	z-index: 9999;
}
.tipso_style{
	cursor: pointer;
}
	
.tipso_title {
	border-radius: 6px 6px 0 0;
}
.tipso_content {
  	word-wrap: break-word;
	padding: 0.5em;
}

/* Tipso Bubble size classes - Similar to Foundation's syntax*/
.tipso_bubble.tiny {
	font-size: 0.6rem;
}
.tipso_bubble.small {
	font-size: 0.8rem;
}
.tipso_bubble.default {
	font-size: 1rem;
}
.tipso_bubble.large {
	font-size: 1.2rem;
	width: 100%;
}

/* Tipso Bubble Div */
.tipso_bubble > .tipso_arrow{
	position: absolute;
	width: 0; height: 0;
	border: 8px solid;
	pointer-events: none;
}
.tipso_bubble.top > .tipso_arrow {
	border-top-color: #000;
	border-right-color: transparent;
	border-left-color: transparent;
	border-bottom-color: transparent;
	top: 100%;
	left: 50%;
	margin-left: -8px;
}
.tipso_bubble.bottom > .tipso_arrow {
	border-bottom-color: #000;
	border-right-color: transparent;
	border-left-color: transparent;
	border-top-color: transparent;
	bottom: 100%;
	left: 50%;
	margin-left: -8px;
}
.tipso_bubble.left > .tipso_arrow {
	border-left-color: #000;
	border-top-color: transparent;
	border-bottom-color: transparent;
	border-right-color: transparent;
	top: 50%;
	left: 100%;
	margin-top: -8px;
}
.tipso_bubble.right > .tipso_arrow {
	border-right-color: #000;
	border-top-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	top: 50%;
	right: 100%;
	margin-top: -8px;
}

.tipso_bubble .top_right_corner, 
.tipso_bubble.top_right_corner {
	border-bottom-left-radius: 0;
}

.tipso_bubble .bottom_right_corner, 
.tipso_bubble.bottom_right_corner  {
	border-top-left-radius: 0;
}

.tipso_bubble .top_left_corner, 
.tipso_bubble.top_left_corner {
	border-bottom-right-radius: 0;
}

.tipso_bubble .bottom_left_corner, 
.tipso_bubble.bottom_left_corner  {
	border-top-right-radius: 0;
}

.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

table.grant {
    table-layout: fixed;
    width: 100%;
    word-break: break-word;
}

.grant th, .grant td {
    width: 25%;
}

blockquote {
    margin-left: 1.5em;
	margin-bottom: 1.5em;
}


#doc-listing-nav-container {
	font-size: 11px;
    line-height: 22px;
}

#doc-listing-nav-container li a {
	padding: 4px 0 4px 6px;
    border-left-width: 4px !important;
    border-left-style: solid;
    border-left-color: rgb(207, 196, 228);
    font-size: 1.2em;
    line-height: 1.8em;
    white-space: nowrap;
}

/*make upload popup bigger*/

iframe.umbModalBoxIframe {
    width: 600px !important;
    height: 800px !important;	
}

ul .council:nth-child(5) {
  margin-left: 0;
}
		
ul .council li {
  list-style: none;
}

.pinned {
    color: #ffffff;
    background: #a189a5;
    padding: 0 5px;
    border-radius: 5px;
    margin-left: 5px;
}

#main article header {
    border-bottom: 2px solid #efe6f1;
    padding-bottom: 10px;
}











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
